# Taskaly
[![coverage report](https://gitlab.com/karthickraja-kamaraj/taskaly/badges/master/coverage.svg)](https://gitlab.com/karthickraja-kamaraj/taskaly/commits/master)

A simplistic task manager based on Todo,txt with pomordoro support. 

Micro Services 
-------------- 
1. Login 
   Oauth Integration. 
   Integration with existing SSO methods. 
   Login  using 
     - Email 
   Sign Up should made easy. 
2. Contact Management 
   - Internal Users listed as different. 
   - Phonebook maintaince as difference. 
3. Task Managment 
   - Sequence Task list . 
4. Milestone Management 
5. Pomodoro services. 
6. 

--- 
Having Idea to implement the one common application to use rest of all. 
